#sobrecabecera {
	z-index:102 !important;
}



#menumovil-button { 
	display:none;
}
#menumovil-menu{
	display:none;
	position: fixed;
	top:80px;
	left:-200px;
	background-color:rgba(255,255,255,0.92);
	border: solid 1px #fff;
}

.pane-panels-mini.pane-menumovil{
	display:none;
}
/*
.pane-system-main-menu{
	display:inline;
}
*/

/*------------------------------ for tablet------------------------------------------------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 959px) {


}


/*------------------------------ for mobile------------------------------------------------------------------------------------- */
@media screen and (max-width: 575px) {
#menumovil-button{
	display:block;
	width:40px !important;
	height:40px;
	background: url(./images/menu_movil.png) no-repeat top left;
	background-color:rgba(255,255,255,0.95);
	position: fixed;
	top:5px;
	left:-8px;
	/*z-index:200000;*/
}

.pane-panels-mini.pane-menumovil{
	display:block;
}

#menumovil-menu.menu_display{
	left:0px;
}

#menumovil-menu{
	display:block;
	position:fixed;
	top:80px;
	left:-250px;
	width:200px !important;
	height:auto;
	padding:15px;
	z-index:200000;
	overflow:hidden;
	float:left;
	clear:both;
}

#menumovil-menu ul li.leaf{
	list-style-type: none;
	height:35px;
	font-size:20px;
	padding:10px 0px 0px 10px;
	border-bottom:solid 1px; #eee;
}

#menumovil-menu ul li.leaf a{
	color:#555;
}
#menumovil-menu ul li.leaf:hover{
	background-color:#959595;
}

.pane-system-main-menu#nav{
	display:none;
}

#cabecera .logo {
	margin-top:130px; 
}
#cabecera a img{
	display:none; 
}
#cabecera .logo a img{
	display:block; 
	margin-left:10px;
}

.pane-page-content{
	margin-top:80px !important;
	padding-top:12px;
}



/*
.pane-page-content{ margin-top:70px;}
#cabecera{
	height:75px;
	position: fixed;
	top:0px;
	z-index:1000;
}

#cabecera .logo{
	margin-left: 60px;
}
#cabecera .logo img{
	width:180px;
}

#contenedor-div{
	top:-19px;
}

.maga-home-superior{ 
	display:none;
}
.pane-ultimas-noticias-teletipo{
	margin-top:0px;
}
.ultimas-teletipos{
	min-height:20px;
}
.panel-pane.pane-page-content{
	margin-top:110px !important;
}

*/

/*    LOGO    */


/*
#cabecera_negocios2{
	border-bottom:0px;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	background-color:#FFF;
	z-index:10000;
	float:left;
	display:inline;
	height:81px;
	z-index:30101;
}
#cabecera_negocios2 .logo{
	position:fixed;
	top:-15px;
	left:0px;
	z-index:30102;
	background-color:#FFF;
	margin-top: 15px;
	display:block;
	width:100%;
	height:60px;
}
#cabecera_negocios2 .logo img{
	margin-top:5px;
	z-index:30102;
}
#cabecera_negocios2 .fecha{
	position:absolute;
	top:62px;
	z-index:30103;
}
#cabecera_negocios2 .lema{
	position:absolute;
	top:47px;
	z-index:30103;
}
#twitter_div,
#gplus_div,
#facebook_div{
	z-index:20100;
	position:absolute;
	top:130px;
	left:-30px;
}
#twitter_div{left:40px;}
#gplus_div{left:110px;}

.panel-pane.pane-page-content{
	float:left;
	margin-top:0px;
}
.pane-noticia-destacada-cabecera h2,
.pane-noticia-destacada-cabecera-2 h2{
	font-size:24px !important;
	font-family:Arial,Helvetica,sans-serif;
}
.pane-noticia-destacada-cabecera-2,
.pane-noticia-destacada-cabecera{
}

*/

}
/*****************************************************************************/

.panels-flexible-82 .panels-flexible-row {
	padding-bottom:0px !important;
	margin-top:15px;
}
